Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 20:57:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hoi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hoi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9401094764 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111922002146     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 AM, 21th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:45 AM, 21th Nov                     hoi                    Call me           12:45 AM, 21th Nov                     hoi                    0527714686           12:46 AM, 21th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971527714686?           12:46 AM, 21th Nov                     hoi                    3 day ago purchase some item still I don't receive your delevery boy call           12:47 AM, 21th Nov                     hoi                    Yes this is my correct mob number 0527714686           12:48 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:48 AM, 21th Nov                     hoi                    Hi, we missed you! We were unable to deliver your order 9401094764 on 2022-11-20 22:10:09, reason: Could not attempt. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/2vd4olzk Stay Happy!this Msg I received just           12:50 AM, 21th Nov                     hoi                    Pls reply           12:51 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:52 AM, 21th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:52 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:54 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311712